#logo{
	text-align: left\9;
}
.row{
	margin: 0px\9;
	width: 100%\9;
	display: inline-block\9;
}
[class*="col"]{
	float: left\9;
}
ul.navbarRight{
	display: inline-block\9;
}
.col-md-3{
	width: 20%\9;
}
.col-md-6 {
    width: 50%\9;
}
.col-md-4{
	width: 30%\9;
}
.col-md-9{
	width: 75%\9;
}

.header-top .navbar-nav > LI + LI{
	margin-left:0px\9;
}
.columnRight{
	padding: 30px 0px !important\9;
}
.navbar-toggler{
	display: none\9;
}
.navbar-nav{
	float: right\9;
}
.navbar-nav li{
	display: inline-block\9;
}
.nav-tabs .nav-item{
	display: inline-block\9;
}
.col-md-2 {
    width: 16%\9;
}
.col-md-8 {

   width: 60%\9;
}
.footerTop{
	color: #FFF\9;
    font-size: 16px\9;
    background-color: #494949\9;
}
.footerTop a{
	color: #FFF\9;
}


@media all and (-ms-high-contrast:none)
{
*::-ms-backdrop, .carouselHCL.carousel { height: 100%; } /* IE11 */
*::-ms-backdrop, .carouselHCL .carousel-indicators{ bottom: 0px;}
*::-ms-backdrop, .boxbtns .btn{ font-size: 12px;}
*::-ms-backdrop, .boxCompare{border:none;  box-shadow:inset -2px -2px 0px #ff2d34, inset 2px -2px 0px #ff2d34,  inset -2px 2px 0px #ff2d34, inset  2px 2px 0px #ff2d34;}
*::-ms-backdrop, .boxCompare.commanContent .boxbtns{ margin: 10px -15px -14px -13px; }
*::-ms-backdrop, ul.navbarRight{display: inline-block;}
}
.windowsSafari .navbar .collapse{
	display: block;
}
.windowsSafari .header-top{
	text-align: right;
}
.windowsSafari .header-top .navbar-nav > li{
	display: inline-block;
}
.windowsSafari .col-md-8{
	width: 66.666667% !important;
	float: left;
}
.windowsSafari .btnQuestions{
	margin-top: 25px;
}
.windowsSafari .row:after, .windowsSafari .row:before{
	display: block;
	clear: both;
	content: "";
}
.windowsSafari .row [class*="col"]{
	float: left;
	width: auto;
}
.windowsSafari .clientsection2 .row [class*="col"]{
	width: 50%;
	float: left !important;
}
.windowsSafari .col-md-2 {
	width: 16.666667% !important;
	float: left;
}
.windowsSafari .col-md-3 {
	width: 25% !important;
	float: left;
}
.windowsSafari .col-md-6, .windowsSafari .col-lg-6 {
	width: 50% !important;
	float: left;
}

.windowsSafari .col-md-9 {
	width: 75% !important;
	float: left;
}
.windowsSafari .col-md-4 {
	width: 33.33333% !important;
	float: left;
}
.windowsSafari .col-md-2 {
	width: 16.666667% !important;
	float: left;
}
.windowsSafari .nav-tabs .nav-item{
	display: inline-block;
}
.windowsSafari .input-group-append, .windowsSafari .input-group-prepend{
	display: inline-block;
	position: absolute;
	left: 0px;
	top:0px;
	display: none;
}
.windowsSafari.client-page .form-control{
	height: 40px;
}
.windowsSafari .input-group > .custom-file, .windowsSafari .input-group > .custom-select, .windowsSafari .input-group > .form-control{
	width: 100%;
}
.windowsSafari .boxTabsearch .form-control{
	height: 38px;
	border-radius: 5px !important;
}	
.windowsSafari .boxTabsearch select{
	line-height: 33px;
}
.windowsSafari  #logo{
	padding-top: 40px;
}
.windowsSafari .rowColumns {
	background-color: #4c4c4c;
}
.windowsSafari .carouselHCL .carousel-indicators{
	bottom: -30px;
}
.windowsSafari .carousel-indicators li{
	display: inline-block;
}
.windowsSafari .boxbtns .col-md-12{
	width: 100%;
}
.windowsSafari .rowInterviews > [class*="col"]:nth-child(2){
	border-left: none;
}
.windowsSafari .rowInterviews > [class*="col"]:first-child{
	border-right: solid 1px #C9C9C9;
}
.windowsSafari .boxCalander{
	min-height: 208px;
}
.windowsSafari .homesection1 .headerMain .row .col-md-12{
	width: 100%;
}
.windowsSafari .carousel-control-prev-icon, .windowsSafari .carousel-control-next-icon{ top: 33px; position: relative; }